---
all_servers:
  children:
    dmz:
      hosts:
        192.168.35.2
      vars:
        ansible_user: pycm1k
        docker_overlay_net_subnet: 11.100.0.0/24
        docker_overlay_net_gateway: 11.100.0.254
        docker_overlay_net_iprange: 11.100.0.128/25
    hip:
      hosts:
        #france#        83.171.226.120
        93.177.116.129:
          ansible_port: 35130
      vars:
        ansible_user: pycm1k
        docker_overlay_net_subnet: 11.101.0.0/24
        docker_overlay_net_gateway: 11.101.0.254
        docker_overlay_net_iprange: 11.101.0.128/25

  vars:
    ansible_python_interpreter: auto_legacy_silent 
    ansible_connection: network_cli
    ansible_connection: ssh
#    ansible_user: pycm1k


